
SSiO - Backlog #146

Dust bin service

09/11/2018 11:26 AM - Leif Häggmark

Status: In Progress Start date: 09/06/2018

Priority: Normal Due date: 05/17/2019

Assignee:  % Done: 86%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 147: Start up and test the 5 sensors Closed

Feature # 166: Mount sensors on bins, with help of Prolle Closed

Feature # 167: Check dust bin sensor protocol Closed

Feature # 196: Mount bin sensors on balcony and in Boviken Closed

Feature # 224: Solve problem with sensor communication or find another spot Closed

Feature # 244: Check dust bin sensor problem - battery or something else? Closed

Feature # 259: Continue the dialogue with the municipality In Progress

History

#1 - 09/11/2018 11:27 AM - Leif Häggmark

- Tracker changed from Bug to Backlog

#2 - 09/27/2018 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 10/12/2018 11:38 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:48 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/13/2018 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#7 - 01/09/2019 03:59 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#8 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#9 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#10 - 03/12/2019 12:37 PM - Leif Häggmark
- Sprint changed from Sprint 10 to Sprint 11

#11 - 04/08/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#12 - 04/26/2019 10:51 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#13 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#14 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#15 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#16 - 09/10/2019 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#17 - 10/07/2019 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#18 - 10/28/2019 02:10 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#19 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#20 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#21 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#22 - 02/18/2020 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#23 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#24 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#25 - 04/22/2020 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Product backlog
